
/*ドルパ28　レイアウト*/

.fsl{font-size:18px;}
.fs{font-size:12px;}
.txts{font-size:10px;}

/*top スライダ*/
.topm {margin:0 auto;width:950px; text-align:center;padding:0;}
.topm .topbn {float:left;width:950px;position:relative;}
.topm .topbn .twrap {width:950px;height:430px;*height:490px;/*←ie7:slider_h*/overflow:hidden;
position:relative;margin-top:87px;padding:0;background:url(/image/dp28/slider_bg.gif) top left no-repeat #FFF;}

.topm .topbn .twrap li{width:948px;height:368px;*height:400px;*margin-top:88px;/*←ie7:thum_h*/text-aline:left;}
.top_theme{
	width:264px;
	height:79px;
	position:absolute;
	top:330px/*354px*/;
	left:675px;
	z-index:9999;
	border:none;
}
.theme_btn{width:264px;height:79px;display:block;overflow:hidden;
background:url(/image/dp28/theme_off.png) no-repeat;text-indent:-1000em;}
.theme_btn a{width:264px;height:79px;display:block;overflow:hidden;
background:url(/image/dp28/theme_off.png) no-repeat;}
.theme_btn a:hover{background:url(/image/dp28/theme_on.png) no-repeat;}
.ttl{
	width:295px;
	height:307px;
	position:absolute;
	top:92px;
	left:2px;
	z-index:999;
	border:none;
}
.date{
	width:928px;
	height:72px;
	position:absolute;
	top:420px/*443px*/;
	left:;
	z-index:999;
	border:none;
}
.topm .topbn ul {width:100000px;position:absolute;top:0;left:0/*-33px*/;}
.topm .topbn li {list-style:none;float:left;}
.topm .topbn li img {vertical-align:middle;border:none;}
.topm .topbn li div a.title {font-size:15px;font-weight:bold;border:none;}
.topm .topbn li div {border:none;}
.topm .topbn li div a {font-weight:normal;border:none;}

/*サムネ*/
.topm .topbn img {}
.topm .topbn .t_thum {position:absolute;top:0px;left:0;z-index:8;height:auto;overflow:hidden;
text-align:left;background:#3834bf}
/*.topm .topbn .t_thum img {border:4px solid #d3d3d3;vertical-align:middle;width:180px;height:80px;	text-align:left;}*/
.thumbtn1 {border:4px solid #d3d3d3;vertical-align:middle;width:180px;height:80px;text-align:left;}
.thumbtn2 {border:4px solid #d3d3d3;vertical-align:middle;width:177px;*width:179px;height:80px;text-align:left;}

html>/**/body .thumbtn2  {  
border:4px solid #d3d3d3;vertical-align:middle;width /***/:179px\9;height:80px;text-align:left; 
} /*ie8_hack*/
.topm .topbn .t_thum img.active {border:4px solid #9e70fc/*#fec9e3*/;}
.topm .topbn a {outline:none;}

/*TOPページメイン枠*/
#top_main{width:950px;overflow:hidden;text-align:left;margin:20px auto 0 auto;
background:url(/image/dp28/navi_left_bg.gif) repeat-y left;}
#main_left{float:left;width:720px;padding-left:40px;_padding-left:20px;overflow:hidden;
background:url(/image/dp28/main_bottom_bg.gif) no-repeat bottom right;}

/*コンテンツページメイン枠*/
#cont_main{width:950px;overflow:auto;text-align:left;margin:0 auto;padding:0;
background:url(/image/dp28/navi_left_bg.gif) repeat-y left;}
#cont_main p{margin:0 23px 10px 0;}

#cont_left{float:left;width:720px;padding-left:40px;_padding-left:20px;overflow:hidden;
background:url(/image/dp28/main_bottom_bg.gif) no-repeat bottom right;}

#cont_top{ background:url(/image/dp28/cont_top_abg.gif) right no-repeat;width:950px;height:229px;margin:0;padding:0;overflow:auto;}
#cont_top .top_right{float:left;width:720px;}
#cont_top .top_left{float:left;width:230px;}

#footer{margin:0 auto;color:#666;padding:15px 0;_height:70px;
text-align:left;margin-right:23px;}

.sub_nav{color:#999;text-align:right;margin-right:23px;}
.sub_nav a:hover{font-weight:bold;}

/*h2*/
.sp_t{margin-top:20px;}
.cont_h2{margin:120px 23px 20px 0; text-align:right;}

/*アクセス*/
.acse{margin:0 auto;width:950px; text-align:left;overflow:auto; line-height:140%;}								.news_l{float:left;width:659px;padding:0;text-align:left;}
.acse_l{float:left;margin-right:20px;padding:0;text-align:left;}
.acse_r{padding-top:10px;float:left;width:340px; text-align:left;}
.acse_r h3{margin:5px 0;font-weight:bold;}
.acse_r dl{width:340px;font-size:15px;margin-bottom:10px; overflow:auto;}
.acse_r dt{float:left;width:80px;font-weight:bold;}
.acse_r dd{float:left;width:250px;}

/*h装飾*/
.dec01{border:1px solid #760f0f;color:#fff;font-weight:bold;line-height:20px; overflow:hidden;margin-right:23px;}
.h_t_sp{margin-top:15px;}
.dec01 span{ background:#760f0f;padding:5px 10px;}/*ピンク1px 枠*/
.dec02{border-left:solid 8px #8457ce;border-bottom:dotted 1px #8457ce;
padding:0 0 3px 10px;margin:10px 0;/*color:#e62e8b;*/margin-right:23px;}
.dec03{ background:url(/image/dp28/bg_v.gif);padding:5px 8px;margin:5px 0 10px 0;font-size:12px;color:#8457ce;margin-right:23px;}/*dotted_bg_l_p*/

/*角丸*/
.corner01 {margin: 0 23px 20px auto;text-align: left;border-radius:13px;-webkit-border-radius: 13px;
-moz-border-radius: 13px;}
.corner02 {margin: 0 auto;text-align: left;border-radius:8px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;margin-bottom:20px;}
									.e7{*vertical-align:top;}/*ie7hack*/
.e7b{*vertical-align:bottom;}/*ie7hack*/								

/*ページTOP*/
.toplink{padding:1px 4px; background-color:#7573d3;color:#fff;float:right;margin-right:23px;}
.toplink a{color:#fff;}
.toplink a:hover{color:#fff;font-weight:bold;}

/*ページ送り*/
.page_nb{text-align:center;}/*ページリンク枠*/
p.page_link{margin:0 0 15px 0;}/*ページリンク枠*/
.next,
.back	{text-decoration:none; height:14px;  width:645px; display:block;}/*ページ送りネクスト*/
.next	{margin-left:48px; text-align:right;}
.back	{margin-right:48px; text-align:left;}/*ページ送りバック*/
.pglnk	{ margin-bottom:-15px;_margin-bottom:-16px;}

/*ページ内ナビ*/
.s_navi{font-size:10px;margin:0 24px 15px 0;text-align:left;background:url(/image/dp28/bg_p.gif);padding:5px 5px 5px 10px;}
.sp_b{margin-bottom:15px;}

/*ナビ*/
#navi{width:190px;float:left;height:auto;color:#960; background:url(/image/dp28/navi_bg.gif) repeat-y;}
#navi ol{width:172px;padding:0 9px;}
#navi li{float:left;text-align:left;width:190px;margin-bottom:7px;}
#navi h2{float:left;width:172px;padding:0 9px;}
#navi a{color:#fcf3a7; text-decoration:none;}
#navi a:hover{color:#fcf3a7;text-decoration:underline;font-weight:bold;}
.nav_vs{margin:20px 0 30px 9px;}
#navi h1{margin-bottom:40px;}
.nv_bg_c{background: url(/image/dp28/navi_contents_bg.jpg) no-repeat bottom left;height:1026px;}



/*TOP_bnr*/

/*レポート*/
.top_btn01{ background: url(/image/dp28/top_bnr04_off.jpg) no-repeat;width:696px;height:139px;display:block;overflow:hidden;
text-indent:-999em;margin-bottom:20px;}
.top_btn01 a{ background:url(/image/dp28/top_bnr04_off.jpg) no-repeat;width:696px;height:139px;display:block;overflow:hidden;
text-indent:-999em;}
.top_btn01 a:hover{ background:url(/image/dp28/top_bnr04_on.jpg) no-repeat;}

/*オークション*/
.top_btn02{ background: url(/image/dp28/top_bnr02_off.jpg) no-repeat;width:696px;height:152px;display:block;overflow:hidden;
text-indent:-999em;margin-bottom:10px;}
.top_btn02 a{ background:url(/image/dp28/top_bnr02_off.jpg) no-repeat;width:696px;height:152px;display:block;overflow:hidden;
text-indent:-999em;}
.top_btn02 a:hover{ background:url(/image/dp28/top_bnr02_on.jpg) no-repeat;}

/*news*/
.news{padding-bottom:5px;border-bottom:dotted 1px #666; overflow:auto;margin-bottom:5px; _display:inline-block;margin-right:23px;}
.news dt{width:90px;font-weight:bold;color:# 666;text-align:left;float:left;}
.news dd{margin-left:10px;width:563pxpx;float:left;}

/*access*/
.acc_i{float:left;border: #CCC 1px solid;margin-bottom:30px;}
.acc_sp{margin-top:8px;color:#7836ff;font-size:14px;}
.acc_t{float:left;width:370px;padding-left:20px;}

/*入場案内*/
.ent{ background:url(/image/dp28/bg_p.gif);padding:12px 20px;margin:15px 23px 20px auto;}
.ent li{margin:10px 0;font-size:; border-bottom:dotted 1px #666;padding-bottom:5px;color: #3b2525;}
.ent li a{text-decoration:none;color: #3b2525;}
.ent li a:hover{font-weight:bold;color:#e62e8b;}

.step{margin:15px 0;border:1px #a97df9 solid;background:url(/image/dp28/bg_p_v.gif) repeat-y;margin-right:23px;}
.step_dl{ padding:10px 18px;border-bottom:#8d5ce5 1px dotted;_display:inline-block; overflow:auto;}
.step_dl dt{ width:100px;float:left;font-weight:bold;font-size:16px;color:#fff;}
.step_dl dd{ width:535px;float:left;}
.step_dln{ padding:10px 18px;_display:inline-block; overflow:auto;}			
.step_dln dt{ width:100px;float:left;font-weight:bold;font-size:16px;color:#fff;}			
.step_dln dd{ width:550px;float:left;}

/*double_枠*/
.wbox_l{width:330px;float:left;overflow:auto;padding:0;margin:0;}
.wbox_l img{text-align:center;}
.wbox_l_sp{margin-left:30px;}

.wbox{width:375px;float:left;overflow:auto;padding:0;margin:0;}
.wbox img{text-align:center;}
.wbox_sp{margin-left:30px;}

/*ドルパとは*/
.wht_bg{background:url(/image/dp28/what_bg.png) no-repeat center bottom; height:900px;margin-right:23px;overflow:hidden;}
.wht_btn{float:right;margin-top:520px;margin-right:10px;}

/*時間場所*/
.s_box{ background:url(/image/dp28/bg_p.gif); padding:10px;margin-right:23px;}
.s_box dl{border-bottom:#666 1px dotted; margin-bottom:5px;padding-bottom:5px;overflow:auto;_display:inline-block;}
.s_box dt{float:left;width:100px;}
.s_box dd{float:left;}

/*テーマ*/
#theme_out{background:url(/image/dp28/theme_bg.jpg) left repeat-y;padding-bottom:15px;overflow:auto;}
#theme_out h3{margin-bottom:10px;}

.h_line{border-bottom:2px dotted #3D1010;margin-bottom:10px;}

#theme_bg{background:url(/image/dp28/theme_cont_bg.jpg) top no-repeat;
margin-right:23px;overflow:auto;padding:10px 20px;}
.theme_cont_l{border:1px #FC0 solid;
background:url(/image/dp28/wht_bg_png.png);overflow:auto;_overflow:hiddden;
padding:10px 15px 15px 15px; margin-bottom:20px;}
.theme_cont_s{border:1px solid #FC0;background:url(/image/dp28/wht_bg_png.png);overflow:auto;*overflow:hideen;
padding:10px 15px 15px 15px;float:left;width:44%;margin-bottom:20px;}
.theme_sp{margin-right:14px;}
.cont_s_box{background:#FFF;padding:10px;margin:10px 0;overflow:auto;}
/*募集期間*/
.tw_date{background:url(/image/dp28/bg_v.gif);padding:5px 10px;margin:20px 0;line-height:200%;}
.fsl2{font-size:15px;}

.tw_sd{background:url(/image/dp28/tw_sd_off.jpg) no-repeat;display:block;
overflow:hidden;width:600px;height:61px;text-indent:-999em;}
.tw_sd a{background:url(/image/dp28/tw_sd_off.jpg) no-repeat;display:block;
overflow:hidden;width:600px;height:61px;text-indent:-999em;}
.tw_sd a:hover{background:url(/image/dp28/tw_sd_on.jpg) no-repeat;}
.tw_dd{background:url(/image/dp28/tw_dd_off.jpg) no-repeat;display:block;
overflow:hidden;width:600px;height:61px;text-indent:-999em;}
.tw_dd a{background:url(/image/dp28/tw_dd_off.jpg) no-repeat;display:block;
overflow:hidden;width:600px;height:61px;text-indent:-999em;}
.tw_dd a:hover{background:url(/image/dp28/tw_dd_on.jpg) no-repeat;}

/*会場へのリンク*/
.them_link_btn{background:#FF1493;padding:7px;color:#FFFF00;margin:5px 0;text-align:center;font-size:20px;font-weight:bold;}
.them_link_btn a{color:#FFFF00;}
.them_link_btn a:hover{color:#00FFFF;}

.them_top_btn{background:/*#fc5296*/#FF1493;padding:7px;color:#FFFF00;margin:5px 0;text-align:center;font-size:18px;font-weight:bold;/*line-height:180%;*/}
.them_top_btn a{color:#FFFF00;}
.them_top_btn a:hover{color:#00FFFF;}

/*限定サムネ*/
.g_thum{width:305px;text-align:center;padding:0;overflow:auto;
margin:0 0 15px 15px;}
.pic_b{border-top:#CCC 1px solid;border-left:#CCC 1px solid;
border-bottom:#CCC 1px solid;}
.pic_br{border:#CCC 1px solid;}
.mono{margin-right:23px;}
.lst_sp{margin:10px 15px 10px 0;}
.lst_spb{margin:10px 0 10px 0;}

/*限定spec*/
#gnt_dtl{vertical-align:top;}	
.g_name{border-bottom:#795ccb dotted 1px;border-top:#795ccb dotted 1px;
font-weight:bold;line-height:160%;font-size:14px;
background:url(/image/dp28/bg_v.gif);padding:5px;width:330px;}
dl.g_detail{text-aline:left;width:340px;background:#f8f4fd;
border-bottom:#795ccb dotted 1px;overflow:auto;
line-height:100%;margin:0;padding:4px 0;/font-size:10px;}
dl.g_detail dt{width:88px;float:left; line-height:130%;margin:0;
padding:4px 0 4px 5px;}
dl.g_detail dd{width:242px;float:right;line-height:130%;margin:0;
padding:4px 5px 4px 0;}

dl.g_detailc{text-aline:left;width:340px;background:#f0e4fc;
border-bottom:#795ccb dotted 1px;overflow:auto;
line-height:100%;margin:0;padding:4px 0;/font-size:10px;}
dl.g_detailc dt{width:88px;float:left; line-height:130%;margin:0;
padding:4px 0 4px 5px;}
dl.g_detailc dd{width:242px;float:right;line-height:130%;margin:0;
padding:4px 5px 4px 0;}

/*ガイドへのリンク*/
.guide_link{padding:5px 10px;margin:15px 23px 15px 0;font-size:125%;
font-weight:bold;border-bottom:double 3px #6d6bd0;
border-top:solid 1px #6d6bd0;border-left:solid 1px #6d6bd0;
border-right:solid 3px #6d6bd0;background:#cfb3fd;}
.guide_link a{color:#b305fc;}
.guide_link a:hover{color:#fbfe01;}
.guide_link img{margin-right:10px;vertical-align:middle;}

/*すみかブランド　テキストリスト*/
.smk_t_l{width:50%;float:left;margin-bottom:15px; text-decoration:none;}
.smk_t_l a{ text-decoration:none;}
.smk_t_l a:hover{ text-decoration:underline;font-weight:bold;}

/*すみかブランド　ボックスリスト*/
.smk_l {overflow:auto;*overflow:hidden;width:698px;float:left;
margin-bottom:10px;border-bottom:1px dotted #999;padding-bottom:6px;}
.smk_l li{width:349px;float:left;margin-bottom:10px;}
.smk_l img {margin-left:10px;float:left;}/*サムネイル画像画像60×60*/	

/*ブランドサムネイル 右のテキスト枠*/
.thum_txt{text-aline:left;width:270px;_width:260px;float:right;margin-left:5px;}
.name{font-weight:bold;}/*商品名*/
.price{text-align:right;margin-bottom:0px;padding:0px;}/*価格*/
.syou{font-size:10px;width:270px;_width:260px;float:right;border-top:#be9cfe dotted 1px;background-color:#eee8f9;text-align:right;
padding:3px 5px 0 0; margin-bottom:0px;}/*詳細はこちらリンク*/

/*ドレス詳細 テキスト枠*/
.dtl_l {overflow:auto;width:698px;float:left;margin-bottom:15px;}
.dtl_l li{width:306px;float:left;margin-bottom:10px;margin:0 21px;
_margin:0 12px;}	
.dtl_l img{float:left;}

.dtl_txt{margin-top:5px;text-aline:left;width:306px;float:left;margin-left:;overflow:auto;}
.dtl_txt h5{font-weight:bold;background:url(/image/dp28/bg_p.gif);font-size:12px;margin:5px 0;padding:3px;border-bottom:dotted 1px #f395be;border-top:solid #fff 5px;}/*商品名*/

.dtl_txt dl{border-bottom:1px dotted #d4d3d4;padding-bottom:3px;margin-bottom:3px;overflow:auto;_display:inline-block;}
.dtl_txt dt{font-size:10px;width:60px;float:left; line-height:100%;margin:0;padding:2px 5px;}
.dtl_txt dd{font-size:10px;width:230px;float:right;line-height:100%;margin:0;padding:2px 0;}

/*チャリティ*/
table.cha{width:305px;}
table.cha th{text-align:left; background:url(/image/dp28/bg_p.gif);padding:3px 5px;}

/* ディラーマーケット */
table.list_d1{width:230px;border-top:dotted #999 1px;border-right:dotted #999 1px;margin-bottom:15px;float:left;background-color:;}
table.list_d1 td{font-size:10px;border-left:dotted #999 1px;border-bottom:dotted #999 1px;padding:5px;}
table.list_d2{width:230px;border-top:dotted #999 1px;margin-bottom:15px;float:left;background-color:;}
table.list_d2 td{font-size:10px;border-bottom:dotted #999 1px;padding:5px;}
p.list_d_top{font-weight:bold;padding-left:20px;text-align:left;
margin:5px 0;}



/* ONE FOR ALL */
dl.ofa{width:698px/*640px*/; overflow:auto; border:none; border-bottom:#CCC 1px dotted;padding:2px 0;_display:inline-block;}	
dl.ofa dt{width:80px;float:left;}
dl.ofa dd{width:578px;float:right;}

#omdl_p{/*width:696px;*/ overflow:hidden;margin:0 0 15px 0;padding:0;}
#omdl_p img{vertical-align:top;margin:0;padding:0;float:left;}
.omdl_r{float:left;height:600px;width:282px;}


/*一般セル内ナンバー枠*/
.list_nb{background:#c7affe; color:#6b44c6;margin-right:7px;padding:2px;width:43px;font-size:12px}
/*企業セル内ナンバー枠*/
.list_nb2{background:#fec5dc; color:#fd3c84;margin-right:7px;padding:2px;width:43px;font-size:12px}
table.list_d{border-top:dotted #999 1px;border-right:dotted #999 1px;margin-bottom:15px;}
table.list_d td{font-size:10px;border-left:dotted #999 1px;
border-bottom:dotted #999 1px;padding:5px;width:220px;/*width:25%;*/}					
.r_bor{border-right:dotted #999 1px;}
.m_t{padding-top:10px;}

/*ワンオフ*/
.one_lst{width:345px;vertical-align:top;float:left;overflow:auto;}/*サムネ枠*/
.one_l{margin-right:*10px;width:160px;float:left;}/*画像160×160*/

.one_r{width:169px/*185px*/;padding:0 8px;float:right;margin:0px;overflow:auto;*overflow:hidden;}	
.one_r dt{width:169px;*width:119px;/*border-bottom:#bebdbd dotted 1px;*/
padding:3px 0 0 0;font-weight:bold;color:#e62e8b;}
.one_r dd{width:169px;*width:119px;border-bottom:#bebdbd dotted 1px;
padding:3px 0;}
.oneoff_bg{background:url(/image/dp28/oneoff_bg.jpg) top no-repeat;padding:20px 0;}
.one_lst h5{width:155px;font-size:14px;}

/*ＨＴドルパ仙台 クーポン*/
.cpbg1{background:#FFECF2;}
.cpbg2{background:#EAD9FF;}
.cpbg3{background:#DFFFF8;}
.cpbg4{background:#FFEEE1;}
.cpbg5{background:#FBFFC8;}

.coupon_t{margin:20px 0;width:696px;clear:both;}
.coupon_t th{text-align:center;padding:8px 0; background:#93F;color:#fff;}
.coupon_t td{padding:5px;}

/*web購入*/
.cart  { text-align:center;padding:5px;background:#e62e8b;font-size:16px;font-weight:bold;border-right:2px solid #C71585;border-bottom:2px solid #C71585;border-top:#FF69B4 2px solid;border-left:#FF69B4 2px solid;*margin-bottom:10px;margin-right:25px;color:#C0C0C0;}
.cart a{color:#fff;}
.cart a:hover{color:#FFFF00;}




/*アフターレポート*/
/*リンクボタン*/
.ar_btn{background:url(/image/dp28/after_repo_btn1_off.gif) no-repeat;
width:402px;height:103px;margin:10px 0;overflow:hidden;display:block;
text-indent:-999em;float:left;}
.ar_btn a{background:url(/image/dp28/after_repo_btn1_off.gif) no-repeat;
width:402px;height:103px;margin-bottom:20px;overflow:hidden;
display:block;}
.ar_btn a:hover{background:url(/image/dp28/after_repo_btn1_on.gif) no-repeat;
}

.ar_btn2{background:url(/image/dp28/after_repo_btn2_off.gif) no-repeat;
width:402px;height:127px;overflow:hidden;display:block;
text-indent:-999em;float:left;}
.ar_btn2 a{background:url(/image/dp28/after_repo_btn2_off.gif) no-repeat;
width:402px;height:127px;overflow:hidden;display:block;}
.ar_btn2 a:hover{background:url(/image/dp28/after_repo_btn2_on.gif) no-repeat;
}
.asp_r2{margin-right:23px;_margin-right:15px;}
.asp_r{margin-right:4px;}



